
QGIS Application - Bug report #7227

Identify Feature tool not showing any values

2013-02-23 07:01 PM - Hilmy Hashim

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Windows 7 64 bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 16258

Description

The Identify Feature tool is not showing any attribute values in the latest master, only the atribute names. The attribute table is showing

the values correctly.

History

#1 - 2013-02-24 08:29 AM - Giovanni Manghi

cannot confirm here, can you share sample data? thanks.

#2 - 2013-02-24 09:24 AM - Hilmy Hashim

- File IdentifyFeature.PNG added

I have tried with several layers, they are the same. They are Ok  in 1.8. I have included a screenshot.

The docked Identify Results is not showing any attribute values or the derived X and Y coordinates and feature id, just the attribute titles, but the values are

shown in the attribute table.

Regards

Hilmy

#3 - 2013-02-24 09:37 AM - Giovanni Manghi

Hi, I cannot confirm here, also with the docked identify window. Can you please attach sample data? thanks!

Hilmy Hashim wrote:

I have tried with several layers, they are the same. They are Ok  in 1.8. I have included a screenshot.

The docked Identify Results is not showing any attribute values or the derived X and Y coordinates and feature id, just the attribute titles, but the

values are shown in the attribute table.

Regards

Hilmy
#4 - 2013-02-25 01:35 AM - Hilmy Hashim

- File KTW-sample.zip added

Some sample data as requested.

#5 - 2013-02-25 03:58 AM - Giovanni Manghi

- File 15.png added

- Resolution set to invalid

- Status changed from Open to Closed

- File 20.png added

you need to scroll horizontally the identify panel in order to see the results. See my screenshots.

#6 - 2013-02-25 06:09 AM - Hilmy Hashim

Did not see that. Great, thanks. Now, why did the column become wide?

#7 - 2013-02-25 07:55 AM - Giovanni Manghi

Hilmy Hashim wrote:

Did not see that. Great, thanks. Now, why did the column become wide?

because the dialog has been reworked. If does not fit well when docked (if compared with qgis 1.8), then file a new ticket explaining the real issue. Cheers!

Files

IdentifyFeature.PNG 299 KB 2013-02-24 Hilmy Hashim

KTW-sample.zip 1.41 KB 2013-02-25 Hilmy Hashim

15.png 157 KB 2013-02-25 Giovanni Manghi

20.png 168 KB 2013-02-25 Giovanni Manghi
